ipv6calc

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Real build: ipv6calc-3.0.1-48.el8
Dependencies for this build couldn't be processed
2020-12-20 01:32:09
Package resolution failed
  • No package found for: IP2Location-devel >= 8.2.0
Dependencies for this build couldn't be processed
Dependencies for this build couldn't be processed
2020-12-09 14:39:52
Package dependencies resolved successfuly
2020-12-09 09:28:56
Package resolution failed
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.24.4) needed by perl-HTML-Parser-3.72-15.module+el8.3.0+6498+31ea7642.x86_64
    - nothing provides libperl.so.5.24()(64bit) needed by perl-HTML-Parser-3.72-15.module+el8.3.0+6498+31ea7642.x86_64
    - nothing provides libperl.so.5.26()(64bit) needed by perl-HTML-Parser-3.72-15.module+el8.3.0+6498+9eecfe51.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.3) needed by perl-HTML-Parser-3.72-15.module+el8.3.0+6498+9eecfe51.x86_64
  • Problem: conflicting requests
    - nothing provides libperl.so.5.26()(64bit) needed by perl-Digest-SHA1-2.13-23.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.26.2) needed by perl-Digest-SHA1-2.13-23.el8.x86_64
epel-release
8-8.el8
8-9.el8
B
gcc
8.3.1-5.el8
8.3.1-5.1.el8
1
perl-HTML-Parser
3.72-14.el8
3.72-15.module+el8...
1
psmisc
23.1-4.el8
23.1-5.el8
1
libdb-devel
5.3.28-37.el8
5.3.28-39.el8
1
procps-ng
3.3.15-1.el8
3.3.15-3.el8
1
httpd-devel
2.4.37-21.module+el8...
2.4.37-30.module+el8...
1
openssl-devel
1:1.1.1c-15.el8
1:1.1.1g-11.el8
1
curl
7.61.1-12.el8
7.61.1-14.el8
1
libmaxminddb-devel
1.2.0-7.el8
1.2.0-10.el8
1
httpd
2.4.37-21.module+el8...
2.4.37-30.module+el8...
2
glibc
2.28-101.el8
2.28-127.el8
2
glibc-devel
2.28-101.el8
2.28-127.el8
2
libgcc
8.3.1-5.el8
8.3.1-5.1.el8
2
libselinux
2.9-3.el8
2.9-4.el8_3
2
libcurl
7.61.1-12.el8
7.61.1-14.el8
2
libmaxminddb
1.2.0-7.el8
1.2.0-10.el8
2
perl-HTTP-Message
6.18-1.el8
6.18-1.module+el8....
2
libdb
5.3.28-37.el8
5.3.28-39.el8
2
apr-devel
1.6.3-9.el8
1.6.3-11.el8
2
krb5-devel
1.17-18.el8
1.18.2-5.el8
2
binutils
2.30-73.el8
2.30-79.el8
2
systemd-libs
239-31.el8_2.2
239-41.el8_3
2
cpp
8.3.1-5.el8
8.3.1-5.1.el8
2
perl-HTML-Tagset
3.20-33.el8
3.20-34.module+el8...
2
libgomp
8.3.1-5.el8
8.3.1-5.1.el8
2
openssl-libs
1:1.1.1c-15.el8
1:1.1.1g-11.el8
2
bash
4.4.19-10.el8
4.4.19-12.el8
2
openldap
2.4.46-11.el8_1
2.4.46-15.el8
3
sed
4.5-1.el8
4.5-2.el8
3
httpd-tools
2.4.37-21.module+el8...
2.4.37-30.module+el8...
3
crypto-policies
20191128-2.git23e1bf1.el8
20200713-1.git51d1222.el8
3
systemd
239-31.el8_2.2
239-41.el8_3
3
filesystem
3.8-2.el8
3.8-3.el8
3
pcre2
10.32-1.el8
10.32-2.el8
3
glibc-all-langpacks
2.28-101.el8
2.28-127.el8
3
glibc-headers
2.28-101.el8
2.28-127.el8
3
libcom_err-devel
1.45.4-3.el8
1.45.6-1.el8
3
krb5-libs
1.17-18.el8
1.18.2-5.el8
3
perl-Encode-Locale
1.05-9.el8
1.05-10.module+el8...
3
perl-IO-HTML
1.001-10.el8
1.001-11.module+el8...
3
coreutils
8.30-7.el8_2.1
8.30-8.el8
3
apr
1.6.3-9.el8
1.6.3-11.el8
3
perl-HTTP-Date
6.02-18.el8
6.02-19.module+el8...
3
perl-LWP-MediaTypes
6.02-14.el8
6.02-15.module+el8...
3
libcom_err
1.45.4-3.el8
1.45.6-1.el8
3
libstdc++
8.3.1-5.el8
8.3.1-5.1.el8
3
libgcrypt
1.8.3-4.el8
1.8.5-4.el8
3
openldap-devel
2.4.46-11.el8_1
2.4.46-15.el8
3
expat
2.2.5-3.el8
2.2.5-4.el8
3
libkadm5
1.17-18.el8
1.18.2-5.el8
3
libpsl
0.20.2-5.el8
0.20.2-6.el8
3
brotli
1.0.6-1.el8
1.0.6-2.el8
3
glibc-common
2.28-101.el8
2.28-127.el8
3
libmount
2.32.1-22.el8
2.32.1-24.el8
3
httpd-filesystem
2.4.37-21.module+el8...
2.4.37-30.module+el8...
3
libselinux-devel
2.9-3.el8
2.9-4.el8_3
3
chkconfig
1.11-1.el8
1.13-2.el8
3
mod_http2
1.11.3-3.module+el8....
1.15.7-2.module+el8....
3
expat-devel
2.2.5-3.el8
2.2.5-4.el8
3
libcap
2.26-3.el8
2.26-4.el8
3
lz4-libs
1.8.1.2-4.el8
1.8.3-2.el8
3
libssh
0.9.0-4.el8
0.9.4-2.el8
3
setup
2.12.2-5.el8
2.12.2-6.el8
4
systemd-pam
239-31.el8_2.2
239-41.el8_3
4
libuuid
2.32.1-22.el8
2.32.1-24.el8
4
util-linux
2.32.1-22.el8
2.32.1-24.el8
4
iptables-libs
1.8.4-10.el8_2.1
1.8.4-15.el8
4
shadow-utils
2:4.6-8.el8
2:4.6-11.el8
4
gnutls
3.6.8-11.el8_2
3.6.14-6.el8
4
cyrus-sasl-lib
2.1.27-1.el8
2.1.27-5.el8
4
pam
1.3.1-8.el8
1.3.1-11.el8
4
coreutils-common
8.30-7.el8_2.1
8.30-8.el8
4
libssh-config
0.9.0-4.el8
0.9.4-2.el8
4
cyrus-sasl-devel
2.1.27-1.el8
2.1.27-5.el8
4
elfutils-libelf
0.178-7.el8
0.180-1.el8
4
libseccomp
2.4.1-1.el8
2.4.3-1.el8
4
cryptsetup-libs
2.2.2-1.el8
2.3.3-2.el8
4
perl-TimeDate
1:2.30-13.el8
1:2.30-15.module+el8...
4
elfutils-libs
0.178-7.el8
0.180-1.el8
4
kernel-headers
4.18.0-193.28.1.el8_2
4.18.0-240.1.1.el8_3
4
libblkid
2.32.1-22.el8
2.32.1-24.el8
4
pcre2-devel
10.32-1.el8
10.32-2.el8
4
dbus
1:1.12.8-10.el8_2
1:1.12.8-11.el8
4
gnupg2
2.2.9-1.el8
2.2.20-2.el8
B
dbus-daemon
1:1.12.8-10.el8_2
1:1.12.8-11.el8
B
dbus-libs
1:1.12.8-10.el8_2
1:1.12.8-11.el8
B
python3-pip-wheel
9.0.3-16.el8
9.0.3-18.el8
B
annobin
8.90-1.el8
9.23-1.el8
B
libbabeltrace
1.5.4-2.el8
1.5.4-3.el8
B
zstd
1.4.2-2.el8
1.4.4-1.el8
B
libzstd
1.4.2-2.el8
1.4.4-1.el8
B
python3-libs
3.6.8-23.el8
3.6.8-31.el8
B
platform-python-setuptools
39.2.0-5.el8
39.2.0-6.el8
B
libxml2
2.9.7-7.el8
2.9.7-8.el8
B
elfutils-default-yama-scope
0.178-7.el8
0.180-1.el8
B
pcre2-utf32
10.32-1.el8
10.32-2.el8
B
libstdc++-devel
8.3.1-5.el8
8.3.1-5.1.el8
B
pcre2-utf16
10.32-1.el8
10.32-2.el8
B
tar
2:1.30-4.el8
2:1.30-5.el8
B
python-srpm-macros
3-38.el8
3-39.el8
B
device-mapper-libs
8:1.02.169-3.el8
8:1.02.171-5.el8
B
sqlite-libs
3.26.0-6.el8
3.26.0-11.el8
B
libfdisk
2.32.1-22.el8
2.32.1-24.el8
B
python3-setuptools-wheel
39.2.0-5.el8
39.2.0-6.el8
B
nettle
3.4.1-1.el8
3.4.1-2.el8
B
elfutils
0.178-7.el8
0.180-1.el8
B
redhat-release
8.2-1.0.el8
8.3-1.0.el8
B
libsemanage
2.9-2.el8
2.9-3.el8
B
device-mapper
8:1.02.169-3.el8
8:1.02.171-5.el8
B
cyrus-sasl
2.1.27-1.el8
2.1.27-5.el8
B
redhat-rpm-config
122-1.el8
123-1.el8
B
libffi
3.1-21.el8
3.1-22.el8
B
libusbx
1.0.22-1.el8
1.0.23-4.el8
B
platform-python
3.6.8-23.el8
3.6.8-31.el8
B
dbus-tools
1:1.12.8-10.el8_2
1:1.12.8-11.el8
B
rpm-build
4.14.2-37.el8
4.14.3-4.el8
B
libsmartcols
2.32.1-22.el8
2.32.1-24.el8
B
gcc-c++
8.3.1-5.el8
8.3.1-5.1.el8
B
libarchive
3.3.2-8.el8_1
3.3.2-9.el8
B
python3-rpm-macros
3-38.el8
3-39.el8
B
file
5.33-13.el8
5.33-16.el8
B
libdb-utils
5.3.28-37.el8
5.3.28-39.el8
B
python-rpm-macros
3-38.el8
3-39.el8
B
dbus-common
1:1.12.8-10.el8_2
1:1.12.8-11.el8
B
file-libs
5.33-13.el8
5.33-16.el8
B
rpm-libs
4.14.2-37.el8
4.14.3-4.el8
B
gdb-headless
8.2-11.el8
8.2-12.el8
B
rpm
4.14.2-37.el8
4.14.3-4.el8
B
libpcap
14:1.9.0-3.el8
14:1.9.1-4.el8
B
rpm-build-libs
4.14.2-37.el8
4.14.3-4.el8
B
Previous history